body{
    display: block;
}

/*Constants*/

.noPad{
    padding:0px;
}
.noMar{
    margin: 0px;
}

.pad10-lr{
    padding-left:10px;
    padding-right:10px
}
.pad10-tb{
    padding-top:10px;
    padding-bottom:10px
}
.pad10-t{
    padding-top:10px;
}
.pad10-l{
    padding-left:10px;
}
.pad10-b{
    padding-bottom:10px;
}
.pad10-r{
    padding-right:10px;
}

.pad5-lr{
    padding-left:5px;
    padding-right:5px
}
.pad5-tb{
    padding-top:5px;
    padding-bottom:5px
}
.pad5-t{
    padding-top:5px;
}
.pad5-l{
    padding-left:5px;
}
.pad5-b{
    padding-bottom:5px;
}
.pad5-r{
    padding-right:5px;
}

.pad15-lr{
    padding-left:15px;
    padding-right:15px
}
.pad15-tb{
    padding-top:15px;
    padding-bottom:15px
}
.pad15-t{
    padding-top:15px;
}
.pad15-l{
    padding-left:15px;
}
.pad15-b{
    padding-bottom:15px;
}
.pad15-r{
    padding-right:15px;
}

.pad20-lr{
    padding-left:20px;
    padding-right:20px
}
.pad20-tb{
    padding-top:20px;
    padding-bottom:20px
}
.pad20-t{
    padding-top:20px;
}
.pad20-l{
    padding-left:20px;
}
.pad20-b{
    padding-bottom:20px;
}
.pad20-r{
    padding-right:20px;
}

.pad25-lr{
    padding-left:25px;
    padding-right:25px
}
.pad25-tb{
    padding-top:25px;
    padding-bottom:25px
}
.pad25-t{
    padding-top:25px;
}
.pad25-l{
    padding-left:25px;
}
.pad25-b{
    padding-bottom:25px;
}
.pad25-r{
    padding-right:25px;
}

.pad30-lr{
    padding-left:30px;
    padding-right:30px
}
.pad30-tb{
    padding-top:30px;
    padding-bottom:30px
}
.pad30-t{
    padding-top:30px;
}
.pad30-l{
    padding-left:30px;
}
.pad30-b{
    padding-bottom:30px;
}
.pad30-r{
    padding-right:30px;
}


/* Page Styles */
.bodyContainer{
    min-height: calc(100vh - 170px);
}
.logo>img{
    margin-top: 5px;
}
.navSection.homepage {
    display: block;
    background-color: #fff;
}
.navSection .logo {
    display: block;
    max-height: 60px;
}
.navSection .logo img {
    height: 60px;
}
.navSection.otherpage {
    display: block;
    margin-bottom: 20px;
}
.mainNav{
    display: block;
}
.mainNav>ul{
    display: block;
}
.mainNav>ul>li{
    line-height: 55px
}
.mainNav>ul>li>a{
    display: block;
    padding: 5px 10px;
    color: #5b5b5b;
    text-transform: uppercase;
    /*font-weight: bold;*/
    letter-spacing: 2px;
    text-decoration: none;
}
.mainNav>ul>li.active>a{
    display: block;
    color: #2986cc;
    font-weight: bold;
}
.mainNav>ul>li.active>a>span{
    display: block;
    position: relative;
}
.mainNav>ul>li.active>a>span:after{
    display: block;
    position: absolute;
    content: " ";
    width: 100%;
    left: 0px;
    bottom: 0px;
    height: 5px;
    background-color: #2986cc;
}
.pageHeading{
    display: block;
    font-size: 18px;
    /* font-weight: bold; */
    letter-spacing: 0px;
    text-transform: uppercase;
    background-color: #000000;
    color: #ed6f20;
    text-align: center;
    padding: 12px 10px;
    border-radius: 5px;
}
.runningText{
    display: block;
    padding-bottom: 10px;
    color: #555;
}
.runningText>ul{
    display: block;
    /*padding-top: 10px;*/
}
.topicHeading{
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.topicSubHeading{
    display: block;
    font-size: 14px;
    font-weight: bold;
}
.categoriesList>li{
    display: block;
    line-height: 30px;
    padding-left: 15px;
}
.categoriesList>li:after{
    display: block;
    position: absolute;
    content: " ";
    left: 2px;
    top: 40%;
    width: 5px;
    height: 5px;
    background-color: #ed6f20;
}
.contactAddress{
    display: block;
}

.contactAddress>b{
    display: block;
    padding-bottom: 15px;
    text-transform: uppercase;
    color: #963131;
}
.contactAddress>span{
    display: block;
    padding-bottom: 15px;
    color: #555;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.contactAddress>span>a{
    color: #963131;
    text-decoration: none;
}
.contactFrom button,
.contactFrom button:focus,
.contactFrom button:hover{
    background-color: #963131;
    border: none;
}

.contactFrom textarea{
    resize: none;
}
.contactFrom input,
.contactFrom textarea{
    border-radius: 0px;
}
.contactFrom input:focus,
.contactFrom textarea:focus{
    box-shadow: none;
    border-color: #ed6f20;
}

.footerSection{
    display: block;
    padding: 20px 0px;
    background-color: #222;
    color: #A6A5A9;
}
.footerSection a{
    color: #fff;
}

.productListHolder{
    display: block;
    text-align: center;
}

.productListHolder>ul>li{
    border-bottom: 1px solid #ccc;
}
.productListHolder>ul>li>a{
    display: block;
    padding: 8px 15px;
    /* margin-bottom: 10px; */
    text-transform: uppercase;
    color: #383636;
    /* background-color: #e8e7e5; */
    /* border-radius: 5px; */
    text-decoration: none;
    /* border-bottom: 1px solid #fff; */
}

.productListHolder>ul>li>a.active{
    font-weight: bold;
    color: #41a8f1;
    border: 1px solid #ccc;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
}
.productImgHolder{
    display: block;
}
.productImgHolder .productContainer{
    display: block;
}
.productImgHolder .productContainer .productHeading{
    display: block;
    background-color: #ed6f20;
    color: #fff;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    padding: 12px 10px;
    border-radius: 5px;
    box-shadow: 0px 2px 5px #888;
}
.productImgHolder .productContainer .productImages{
    display: block;
    padding: 30px 0px;
}
.productImgHolder .productContainer .productImages>img{
    padding: 5px;
    box-shadow: 0px 0px 8px #888;
    margin: 10px;
    border-radius: 8px;
}
.toTop{
    display: block;
}
.toTop>a{
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #ed6f20;
    color: #000;
    padding: 8px 12px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.blockquote{
    display: block;
    text-align: center;
    padding: 20px;
    font-size: 24px;
    color: #fff;
    background-color: #ed6f20;
    border-radius: 2em 0px;
    margin: 0px auto;
    margin-bottom: 30px;
}

.gridSection{
    display: block;
    background-color: #f2f2f2;
    padding: 25px;
    min-height: 250px;

}
.gridSection.fullrow{
    display: block;
    margin-top: 15px;
    padding: 30px;
    background-color: #fff;
}
.gridSection .gridHeading{
    display: block;
    text-align: left;
    font-size: 24px;
    font-weight: bold;
    color: #2371d3;
    padding-bottom: 15px;
    text-align: center;
}
.gridSection .gridContent{
    display: block;
    line-height: 1.8em;
    letter-spacing: 1px;
    font-size: 1.2em;
}
.gridSection .gridContent .gridInnerContent {
    display: block;
    padding: 15px 0px;
}
.gridSection .gridContent .gridInnerContent > b{
    color: #2371d3;
    position: relative;
    display: block;
    padding-bottom: 15px;
}

.gridSection .gridContent .gridInnerContent > b::after{
    content: " ";
    position: absolute;
    display: block;
    background: #2371d3;
    height: 2px;
    bottom: 0px;
    top: auto;
    width: 100%;
    margin-bottom: 15px;
}
.gridSection .gridContent>span{
    display: none;
    padding: 15px;
}
.gridSection.fullrow .gridHeading{
    text-align: left;
    margin-top: 25px;
}
.ourProducts{
    display: block;
    padding: 15px;
}
.ourProducts .heading{
    display: block;
    font-size: 24px;
    color: #f26422;
    font-weight: bold;
    padding: 25px;
    text-align: center;
}
.ourProducts .ourProductsList{
    display: block;
    margin-top: -25px;
}
.ourProducts .ourProductsList>ul{
    list-style: none;
    margin: 0px auto;
    /*padding: 0px;*/
    /*margin: 0px;*/
}
.ourProducts .ourProductsList>ul>li{
    display: inline-block;
    vertical-align: top;
    width: 33%;
    padding: 10px;
    position: relative;
    line-height: 1.8em;
    letter-spacing: 1px;
    font-size: 1.2em;
}
.ourProducts .ourProductsList>ul>li:before{
    display: block;
    content: " ";
    position: absolute;
    left: -10px;
    top: 21px;
    background-color: #f26422;
    padding: 3px;
    border-radius: 50%;
}
.productListSection{
    text-align: center;
}
.productListSection>span{
    display: block;
    width: 90%;
    margin: 0px auto;
}
.productListSection>img{
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 8px;
    display: inline-block;
    vertical-align: top;
    transition: transform .2s;
    max-width: 180px;
}
.productListSection>img:hover{
    transform: scale(1.5);
    box-shadow: 0px 0px 8px #f26422;
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary{
    color: #fff;
    background-color: #942d2e;
    border-color: #942d2e;
}
.aboutUsContainer>div{
    display: block;
    /* margin-top: -50px; */
}